Requirements

  • Windows 7 or later with English TTS Voice package and English Speech Recognition. Your Windows does not have to be English, only TTS and Recognizer have to.
  • .NET 4.7.2 or later
  • Voice Attack Full version (1.7 or later, the trial version is not sufficient)
  • Microphone
  • Internet connection